export const URL_GOOGLE_MAPS_GEOCODING = 'URL_GOOGLE_MAPS_GEOCODING';
export const URL_GOOGLE_MAPS_PLACES_NEARBY = 'URL_GOOGLE_MAPS_PLACES_NEARBY';
export const URL_GOOGLE_MAPS_PLACES_TEXT = 'URL_GOOGLE_MAPS_PLACES_TEXT';
export const ACCESS_KEY_GOOGLE = 'ACCESS_KEY_GOOGLE';
